html {
    font-size: 15px;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    background: #fff;
    color: #3c3245;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.4;
    background: #F8F8F8;
    box-shadow: 25px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: inherit;
    font-weight: inherit;
}

.page {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    background: #fff;
    transition: filter .25s ease .2s;
}

.responsive {
    max-width: 100%;
}

a {
    color: #888;
}

header {
    position: relative;
}

.intro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    text-align: center;
    font-weight: 900;
    font-size: 1.2rem;
}

.intro .sale {
    background: #f50057;
    color: #fff;
    padding: 10px;
    margin: 1rem 10% 0;
    letter-spacing: 10px;
    background: #f50057;
    border-radius: 50px;
}

.intro h1 {
    font-size: 2.2em;
    margin: 0;
}

section {
    padding: 3rem 2rem;
}

section p {
    line-height: 1.6;
}

.video-container {
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container .youtube {
    background: #000;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube .thumb {
    transform: scale(1.3);
}

.title {
    font-size: 2rem;
    margin-bottom: 10px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1;
}

.title span {
    color: #f50057;
}

.timer-container {
    font-weight: 900;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 320px;
    margin: 0 auto;
}

.timer-container .timer {
    background: #3c3245;
    display: inline-block;
    min-width: 60px;
    text-align: center;
    font-size: 1.4rem;
    border-radius: 50%;
    padding: 1rem;
    color: #fff;
}

.timer-container .timer-label {
    font-weight: normal;
    text-align: center;
    display: inline-block;
    min-width: 60px;
    font-size: 12px;
}

.shop {
    text-align: center;
    padding: 3rem 1rem;
}

.shop h3 {
    text-transform: uppercase;
    font-weight: 900;
}

.shop .new-price {
    color: #f50057;
    font-weight: 900;
    font-size: 2rem;
}

.shop .price {
    margin: 0;
    font-size: 1.4rem;
}

.shop .old-price {
    text-decoration: line-through;
}

.shop .price h3 {
    margin: 0;
    font-size: 1.4rem;
}

.quantity span {
    font-weight: bold;
    padding: 5px 8px;
    border-radius: 40px;
    background: #eee;
}

.item.kit {
    margin: 0 -1rem;
}

.item.kit h3 {
    font-size: 1.4rem
}

.kit-list {
    max-width: 180px;
    margin: 0 auto;
    text-align: left;
}

.char, .deliveri {
    background: url(../img/bg440a0.svg) no-repeat 50% 0;
    padding: 3rem 2rem;
}

.char-list {
    list-style: none;
    padding: 0;
}

.char-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 6px;
    margin-bottom: 6px;
    text-transform: uppercase;
    border-bottom: 1px solid #ededed;
}

.char-list li span {
    display: inline-block;
}

.char-list li span:last-child {
    font-weight: bold;
}

.info {
    background: url(../img/bgbc48b.jpg) no-repeat 100% 50%;
}

.info:after, .videobox:before {
    content: '';
    display: block;
    width: 300px;
    height: 250px;
    background: url(../img/watchcd9db.png) no-repeat 0 50%;
    background-size: contain;
    position: relative;
    left: -5rem;
}

.videobox:before {
    position: absolute;
    top: 31px;
    left: auto;
    right: 0;
    transform: rotate(45deg);
}

.info .title {
    margin-bottom: 0;
}

.info .list {
    padding: 0;
}

.info .list li {
    margin-bottom: 15px;
    margin-left: 3px;
    list-style: none;
    padding-left: 1rem;
    position: relative;
}

.info .list li:before {
    content: '';
    display: block;
    width: 4px;
    height: 8px;
    border-bottom: 2px solid #f50057;
    position: absolute;
    top: 5px;
    left: 0;
    border-right: 2px solid #f50057;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.info .subtitle {
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
}

.btn {
    background: #f50057;
    display: inline-block;
    text-transform: uppercase;
    transition: all .45s ease;
    position: relative;
    font-weight: 900;
    color: #fff;
    cursor: pointer;
    padding: 1rem 2rem;
    border-radius: 50px;
    text-decoration: none;
    border: none;
}

.btn:hover {
    top: -1px;
    box-shadow: 0 10px 58px rgba(250, 0, 60, .5)
}

.blur {
    filter: blur(5px);
}

.item {
    margin-top: -3rem;
}

.item img {
    border-radius: 80px;
    margin-bottom: 1rem;
}

.videobox {
    position: relative;
}

.videobox .title {
    background: url(../img/bg2edd00.svg) no-repeat 50% 0;
    color: #fff;
    font-size: 1.7rem;
    padding: 5rem 0 4rem 2rem;
    position: relative;
    margin-top: -5rem;
    top: 8rem;
    z-index: 5;
}

.videobox .title span {
    color: #fff;
    font-size: 1.4rem;
}

footer {
    padding: 1rem;
    text-align: center;
    background: url(../img/footer71102.svg) no-repeat 50% 0 / cover;
    padding-top: 4rem;
    color: #fff;
}

.deliveri {
    padding-top: 0;
}

.delivery-list {
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -1rem;
    padding: 0;
    list-style: none;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.delivery-list li {
    flex-basis: 50%;
    max-width: 50%;
    padding: 1rem;
    text-align: center;
}

.delivery-list li:before {
    content: '';
    display: block;
    width: 72px;
    height: 72px;
    background: url(../img/deliveryee461.png) no-repeat;
    margin: 0 auto;
}

.delivery-list li:nth-child(1):before {
    background-position: 0 0
}

.delivery-list li:nth-child(2):before {
    background-position: -72px 0
}

.delivery-list li:nth-child(3):before {
    background-position: -144px 0
}

.delivery-list li:nth-child(4):before {
    background-position: -216px 0
}

.orderform {
    background: rgba(255, 255, 255, .6);
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    top: 100%;
    transition: opacity .25s ease .2s;
}

.form-box {
    max-width: 300px;
    margin: auto;
    text-align: center;
    position: relative;
    top: 5rem;
    background: #fff;
    border-radius: 10px;
    padding: 2rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1), 0 2px 20px rgba(0, 0, 0, .2)
}

.orderform.show {
    visibility: visible;
    opacity: 1;
    top: 0;
}

.form-box .field {
    padding: 0 0 6px;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
}

.form-box {
    transform: translateY(-60px);
    transition: transform .5s ease .2s;
}

.orderform.show .form-box {
    transform: translateY(0);
    transition: transform .5s ease .2s;
}

.field input {
    width: 100%;
    padding: 6px;
    background: transparent;
    border: 0;
    border-bottom: 2px solid #ccc;
    position: relative;
}

.field label {
    padding-bottom: 6px;
    display: inline-block;
    height: 20px;
    padding-left: 5px;
    transform-origin: 0 0;
    transition: all 0.3s ease-in;
    transform: translateY(25px);
    pointer-events: none;
}

.field input:focus {
    outline: none;
    border-color: #222;
}

.field .move-up {
    transform: translateY(5px) scale(.8);
}

.form-box h3 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 1.4rem;
    line-height: 1;
    margin margin-bottom: 1rem;
}

.form-box .btn {
    margin-top: 2rem;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
}

.close::before, .close::after {
    width: 200%;
    left: -50%;
}

.close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close::before, .close::after {
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #000;
}

@media screen and (min-width: 380px) {
    .title {
        font-size: 2.4rem;
    }

    .intro h1 {
        font-size: 2.4em;
    }
}

@media screen and (max-width: 340px) {
    .intro h1 {
        font-size: 2rem;
    }

    .title {
        font-size: 1.6rem;
    }

    .char-list li {
        font-size: 12px;
    }

    .intro .sale {
        font-size: 1rem;
    }

    .videobox .title span {
        font-size: 1rem;
    }
}

.review_item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.review_item img {
    display: block;
    margin-bottom: 20px;
    border-radius: 0 !important;
    width: 48%;
}


.ajax_loader {
    display: none;
}

.kit{
    padding-bottom: 0;
}


.delivery{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.delivery p{
    text-align: center;
}